| Home | Libraries | People | FAQ | More

## Struct feature_of<tag::with_density_median>

boost::accumulators::feature_of<tag::with_density_median>

## Synopsis

    struct feature_of<tag::with_density_median> {
    };

| Copyright © 2005, 2006 Eric Niebler Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)